class AddTemporaryToGraduation < ActiveRecord::Migration[5.2]
  def change
    add_column :graduation_task_group_assignations, :temporary, :integer, default: 0
    add_column :graduation_work_comment_assignations, :temporary, :integer, default: 0
  end
end
